
PAMP - Bug #348

The process ارسال الرسائل in category خدمات رئيسية 

04/04/2017 12:18 PM - Khaled Musa

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: The process ارسال الرسائل in category

خدمات رئيسية

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: When selecting a choice or several

choices, it should not flicker. 

Test Case ID:  

Description

The process ارسال الرسائل in category خدمات رئيسية flickers when selecting any ofthe choices

History

#1 - 04/05/2017 10:55 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#2 - 04/05/2017 10:58 AM - Mohammad Al Khatib

- Assignee changed from Osama Zgool to Khaled Musa

#3 - 04/09/2017 12:11 PM - Khaled Musa

- Status changed from Fixed to Closed
